/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.sticky nav.main_menu > ul > li > a {
	margin-top:0;
}
.drop_down .second .inner ul.right li a, .drop_down .second .inner ul.right li h5 {
	    text-align: left;
}
.main_menu  {
	    margin-right: 33px !important;
}

.home-ser-ind:hover {
	color:#fff !important;
}
.header_top .textwidget {
	margin-right:15px;
}
.portfolio_like {
	display:none;
}
.footer-services li {
	     width: 43%;
    box-sizing: border-box;
    margin-right: 20px;
    vertical-align: top;
    display: inline-block;
    padding: 8px 01px 8px 33px;
    border-bottom: 1px solid #403f3f;
    position: relative;
	
}
.footer-services li:before {
    content: '\f03a';
    position: absolute;
    top: 7px;
    left: 0;
    font-size: 20px;
    font-family: fontAwesome;
    color: rgba(255, 255, 255, 0.7490196078431373);
	
}
.footer_bottom_holder {
	background-color: rgba(22, 107, 188, 0.8117647058823529);
}
.footer_top {
	background-color: rgba(0, 0, 0, 0.788235294117647);
}
.full_width {
	background-color:#fff;
}
nav.main_menu > ul > li > a {
	     line-height: 42px;
    margin-top: 27px;
}
.header_top {
	padding:0 45px;
}

.slider-box, .colored-background-section .upb_row_bg, .colored-background-section, #gform_1 input[type="submit"]{
	background-image: linear-gradient(to right, #166bbc, #195db2, #1e4fa7, #24419b, #2a338e) !important;
}
.color-background-section .projects_masonry_holder {
	    background-color: #141415;
}
.header_inner_left {
	z-index: 9999;
    position: relative;
}
.q_logo a {
	height: 117px !important;
}
.q_logo {
	top: 32% !important; }

#nav-menu-item-373 a {
	    background-color: #1767b9;
    color: #fff;
    border-radius: 19px;
}

.sticky #nav-menu-item-373 a { 
	 background-color:transparent;
	color:#293992;
	}
.colored-background-section h1, .colored-background-section h2, .colored-background-section p, .colored-background-section h5, .color-background-section h1, .color-background-section h2, .color-background-section p, .color-background-section h5, .projects_masonry_holder{
	color:#fff !important;
}
.common-btn {
    background-image: linear-gradient(to right, #166bbc, #195db2, #1e4fa7, #24419b, #2a338e) !important;
	border-radius: 20px; }

.service-heading {
	    text-align: center;
}
.service-heading >.wpb_wrapper {
	
    
    
    border-radius: 8px;
    display: inline-block;
    margin-top: 15px;
}
.service-heading p {
       padding: 3px 9px;
    text-transform: uppercase;
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
} 
.home-services img {
	width:65%;
}
.home-services p {
	font-weight:200;
}
.home-ser-ind {
	       color: #fff;
    border: 1px solid #ffffff54;
    padding: 5px 22px;
    border-radius: 20px;
    display: inline-block;
    font-size: 14px;
}

.home-what-do .aio-icon {
	    background-image: linear-gradient(to right, #166bbc, #195db2, #1e4fa7, #24419b, #2a338e) !important;
}

.sticky .q_logo a {
    height: 72px !important;
}
.sticky .q_logo {
	    top: 47% !important; }
.make img{
	vertical-align:middle;
}
.home-what-do .aio-icon-component{
	margin-bottom:22px !important;
}
#gform_1 input[type="text"], #gform_1 textarea {
    padding: 11px;
    border: 1px solid #ada4a4;
	
}
#gform_1 textarea {
	height:100px;
}
#gform_1 input[type="submit"] {
	border:0;
	border-radius:20px;
	color:#fff;
}
.architectual-section-home .aio-icon-read {
	    color: #fff;
    border: 1px solid #ffffff54;
    padding: 5px;
    border-radius: 20px;
    display: block;
    font-size: 14px;
    width: 130px;
    text-align: center;
    margin-top: 15px;
}
.home .qode_carousels_holder {
	    border: 1px solid #d8d1d1;
    padding: 10px 0px;
}
.white-color p, .white-color h3, .white-color li  {
	color:#fff;
}
.arc-sub ul li{
	line-height: 39px;
}
.mobile_menu_button span{
	color:#000;
}
@media only screen and (max-width:1200px) and (min-width:1001px) {
	.home-arc-head h2 {
		font-size:30px !important;
		line-height:34px !important;
	}
}
@media only screen and (max-width:1000px) and (min-width:768px) {
	.home-arc-head h2 {
		font-size:25px !important;
		line-height:30px !important;
	}
}
@media only screen and (max-width:1000px) {
.q_logo {
	top: -12% !important;}
	
	.q_logo a {
		height: 106px !important;}
	
	.header_top .left{
		display:none;
		
	}
}
@media only screen and (max-width:768px) {
	.q_logo a {
	height:70px !important;
}
.q_logo {
	top: 0% !important; }
	.mob-red {
		padding-top:35px;
	}
	.home-arc-head h2 {
		font-size:30px !important;
		line-height:34px !important;
	}
	#home-section.ser-home-sect{
		    padding-right: 20px !important;
    padding-left: 20px !important;
	}
}
